/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);*/
body, h1, h2 ,h3, h4, h5, h6, p,li,ul,q,qu,quote,span,a,button{
font-family: 'Open-Sans-Hebrew', sans-serif !important;

}

.dimention_image_contiainer{
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 50%;
    z-index: 2;
    text-align: center;
    display: inline-block;
}
.dim_cubic {
    border: 2px solid #000;
    background: #fff;
    display: inline-block;
    width: 30%;
    margin-left: 5px;
}
.dim_cubic h4:first-child {
    color: #fff;
    background: #000;
    padding: 5px;
        margin: 0;
}
.dim_cubic h4:nth-child(2){
      color: #000;
    background: #fff;
    padding: 5px;
        margin: 0;  
}
.dim_cubic h4 {
    font-size: 0.8em;
}
.outOfstocklabel{
    background: orange;
    width: 200px;
    text-align: center;
    color: #FFF;
    position: absolute;
    top: 35%;
    left: 0;
    margin-left: 15px;
    font-size: 1.2em;
    padding: 5px 15px;
    height: 43px;
    font-weight: 600;
}
.header-main {
    z-index:3
}
.page-title {
    position: relative;
    margin-top: 35px;
}
/*product page css*/
.single-product h1{
    font-size:2.3em;
}

.carton_only .tableProduct{
    margin-right:25px;
}
.sku_wrapper{
    display:none !important;
}
.complete_sku .price-wrapper .price{
font-size:1.1em;
}
.complete_sku .box-image{
    padding-top: 37px !important;
        position: absolute;
left: 63%;
    top: 35%;
}
.complete_sku .box-text{
    right:-25%;
}
.complete_sku .quick-view{
    padding:5px;
}
.complete_sku .image-fade_in_back, .complete_sku .image-tools.is-small ,.complete_sku .add-to-cart-button,.complete_sku .category  {
    display:none;
}
.complete_sku .name.product-title{
    margin-left:5px;
}
.complete_sku .image-tools.grid-tools {
    backface-visibility: visible;
    opacity: 1;
    transform: translateY(0%) translateZ(0);
    position: initial;
}
.complete_sku .box-image, .complete_sku .box-text ,.complete_sku .title-wrapper, .complete_sku .price-wrapper{
    display:block;
}
.complete_sku .product-small {
    max-width:70%;
    flex-basis: 70%;
    padding-bottom: 25px;
}
.complete_sku h3{
    width: 44%;
    text-align: center;
}
.complete_sku .product-small > .col-inner{
    box-shadow: none;
}
.product_ACF{
    font-size: 0.9em;
}
.carton_only{
    font-weight: 800;
        color: #000;
    text-decoration: underline;
}
.product-short-description p{
    margin-bottom:5px;
}
.single-product .stock.in-stock{
    position: relative;
    top: 11%;
}
.sticky-add-to-cart:not(.sticky-add-to-cart--active) .single_add_to_cart_button {
    width:50%;
}
@media all and (min-width:1360px){
#logo {
    width: 150px !important;
    
    text-align: center;
}
#logo a {
    max-width: 100%;
    text-align: center;
}
#logo img {
    max-height: 250px!important;
    background: #fff;
    padding-top: 20px;
    padding-bottom: 0px;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
    box-shadow: 0 2px 37px 0 rgba(0,0,0,0.07);
    width: 160px;
    max-width: 160px;
}
:not(.home) .stuck #logo img{
     max-height: 250px!important; 
}
.stuck #logo img{
     max-height: 250px!important; 
}
}

@media all and (min-width:1023px) and (max-width:1329px){
    .dimention_image_contiainer {
    top: 35%;
}
}
@media all and (min-width:768px) and (max-width:980px){

    .dimention_image_contiainer{
            bottom: 15%;
    }
    .product_ACF {
    font-size: 1.1em;
}
.complete_sku h3 {
    width: 75%;
    text-align: center;
}
.complete_sku {
    text-align: center;
    position: relative;
    width: 100%;
    right: -80px;
}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.dimention_image_contiainer {
    width: 70%;
    transform: translate(-50%,-100%);
    bottom: 5%;
    top: initial;
}
.complete_sku{
    text-align: center;
}

.single-product .stock.in-stock {
    position: relative;
    top: 9.5%;
}
.complete_sku .image-tools.grid-tools {
    display: block !important;
}
.complete_sku .box-image {
    padding-top: 37px !important;
    position: absolute;
    left: 50%;
    top: 40%;
}
.complete_sku h3 {
    width: 100%;
    text-align: center;
}
.complete_sku .product-small {
    max-width: 100%;
    flex-basis: 100%;
    padding-bottom: 25px;
}
.complete_sku .box-image {
    padding-top: 37px !important;
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translateX(-50%);
}
.complete_sku .box-text {
    right: 0;
}
}